.import-page {
  .panel {
    border-radius: 8px;
  }

  > p {
    color: $pix-neutral-60;
    font-weight: $font-light;
    margin-bottom: 8px;
  }

  .pix-collapsible:not(:last-child) {
    margin-bottom: 8px;
  }

  .pix-collapsible,
  .pix-collapsible__title {
    border-radius: 8px;
    color: $pix-neutral-70;
    font-size: 14px;
    font-weight: $font-light;
  }

  .pix-collapsible__title:not(.pix-collapsible__title--uncollapsed):focus {
    background-color: inherit;
  }

  .pix-collapsible__title--uncollapsed {
    border-radius: 8px 8px 0 0;
  }

  .pix-collapsible__content {
    line-height: 20px;
    padding: 14px 16px;
  }

  .pix-collapsible ul {
    list-style: disc;
    margin-top: 6px;
    margin-left: 24px;
  }

  .pix-collapsible .pix-message {
    border-radius: 4px;
    margin-top: 8px;
  }

  &__section--breadcrumb {
    background-color: $pix-neutral-5;
    border: 1px solid $pix-neutral-15;
    box-shadow: none;
    margin: 24px 0 16px;
    padding: 16px;

    .breadcrumb-icon {
      color: $pix-neutral-40;
      margin: 0 24px;
    }

    ol {
      align-items: center;
      counter-reset: import-breadcrumb;
      display: flex;
      justify-content: center;
      list-style: none;
    }

    ol li {
      align-items: center;
      color: $pix-neutral_50;
      counter-increment: import-breadcrumb;
      display: flex;
    }

    ol li::before {
      align-items: center;
      background-color: $pix-neutral-25;
      border-radius: 50%;
      color: $pix-neutral-0;
      content: "" counter(import-breadcrumb);
      font-size: 1.1rem;
      font-weight: $font-medium;
      display: flex;
      height: 30px;
      justify-content: center;
      margin-right: 16px;
      width: 30px;
    }

    ol li.active {
      color: $pix-neutral_90;
    }

    ol li.active::before {
      background-color: $pix-success-60;
    }

  }

  &__section--download {
    display: flex;
    flex-direction: column;
    padding: 24px;
  }

  &__section--download__button {
    align-items: center;
    background-color: $pix-neutral-5;
    border: 1px solid $pix-neutral-10;
    border-radius: 8px;
    color: $pix-neutral-90;
    display: grid;
    grid-template-columns: 1fr 10fr 2fr;
    padding: 24px 16px 24px 0;
  }

  &__section--download__button:first-of-type {
    margin-bottom: 16px;
  }

  &__section--download__button .download-icon {
    color: $pix-neutral-25;
    margin: auto;
  }

  &__section--link-buttons {
    display: flex;
    margin-top: 24px;
  }

  &__section--link-buttons a:first-of-type {
    margin-right: 16px;
  }

  &__file-name {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 24px;
    margin-top: 24px;
    width: fit-content;
    border: 1px solid $pix-neutral-15;
    border-radius: 8px;
    box-shadow: 0px 4px 8px 0px rgba(7, 20, 46, 0.08);
    background-color: $pix-neutral-10;
    color: $pix-neutral-70;
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.import-page-file-name {
  &__cancel {
    margin-left: 8px;
  }
}
